Subject: Re: older git archive access broken in 1.2.0?

From: Greg KH <[email-masked]>
Date: Mon, 13 Feb 2006 22:15:29 -0800

On Mon, Feb 13, 2006 at 09:48:17PM -0800, Junio C Hamano wrote:
> Greg KH <[email-masked]> writes:
> 
> > I was trying to find where something changed in the historical Linux
> > kernel git tree:
> > 	rsync://rsync.kernel.org/pub/scm/linux/kernel/git/tglx/history.git/
> >
> > when I noticed that the latest version of git doesn't seem to like this
> > archive.  I can't clone it, but 'git log' and 'git whatchanged' seems to
> > work fine.
> 
> I think 1.2.0 may be a coincidence.  history.git/ mistakenly has
> an extra .git subdirectory underneath it.  Removing it should
> make things to work again I suspect.

Ah, doh, that was simple.  Thanks for the quick response.

greg k-h